/* BEGIN STYLESHEET */
/* Direct stylesheet authoring is an advanced feature. Knowledge of CSS required.*/

.ia_accordionComponent__body {
    border-bottom: 0px none black;
}

.loader {
  border: 10px solid var(--neutral-20);
  border-top: 10px solid var(--callToAction);
  border-radius: 50%;
  width: 100px;
  height: 100px;
  animation: spin 1.75s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* allow clicking through top and bottom footer
TODO: remove this by using page properties instead.
*/
.docked-view-top, .docked-view-bottom {
	pointer-events: none;
	opacity: 0;
}

/* BEGIN STYLE CLASSES */
.psc-company-details\/account-name {
  font-family: Roboto;
  font-size: 19.5px;
  font-weight: 500;
  text-align: center;
}

.psc-company-details\/container {
  border-color: var(--neutral-30);
  border-style: solid;
  border-width: 1px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 15px;
}

.psc-company-details\/label {
  color: var(--label);
  font-family: Roboto;
  font-size: 16px;
  font-weight: 400;
}

.psc-company-details\/title {
  font-family: Roboto;
  font-size: 16px;
  font-weight: 500;
  text-align: left;
}

.psc-exchange\/ui-webinar\/accordian\/header {
  padding-left: 8px;
  padding-right: 16px;
}
.psc-exchange\/ui-webinar\/accordian\/header:hover {
  background-color: var(--neutral-10);
  cursor: pointer;
}

.psc-exchange\/ui-webinar\/accordian\/header-on-hover {
}
.psc-exchange\/ui-webinar\/accordian\/header-on-hover:hover {
  background-color: var(--neutral-50);
  cursor: pointer;
}

.psc-exchange\/ui-webinar\/background\/badge {
  background-color: #E2E8F0;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  padding: 2px;
  padding-left: 4px;
  padding-right: 4px;
}

.psc-exchange\/ui-webinar\/background\/secondary {
  background-color: var(--neutral-20);
}

.psc-exchange\/ui-webinar\/background\/tertiary {
  background-color: var(--neutral-30);
}

.psc-exchange\/ui-webinar\/background\/toast {
  background-color: var(--indicator);
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  padding-left: 5px;
  padding-right: 5px;
}

.psc-exchange\/ui-webinar\/button\/destructive {
  background-color: var(--error);
  border-style: none;
  color: var(--neutral-10);
  font-size: 14px;
  font-weight: 400;
  line-height: 32px;
}
.psc-exchange\/ui-webinar\/button\/destructive:disabled {
  background-color: #F43F5E;
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.psc-exchange\/ui-webinar\/button\/primary {
  background-color: var(--callToAction--active);
  border-style: none;
  color: var(--neutral-10);
  font-size: 16px;
  font-weight: 400;
}
.psc-exchange\/ui-webinar\/button\/primary:disabled {
  background-color: #E2E8F0;
  color: #64748B;
  font-size: 16px;
  font-weight: 400;
}

.psc-exchange\/ui-webinar\/button\/secondary {
  background-color: var(--neutral-10);
  border-color: var(--neutral-20);
  border-style: solid;
  border-width: 1px;
  color: var(--qual-8);
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.psc-exchange\/ui-webinar\/container\/header-border {
  border-bottom-color: var(--neutral-30);
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

.psc-exchange\/ui-webinar\/container\/initials {
  background-color: var(--qual-8);
  border-top-left-radius: 24px;
  border-top-right-radius: 24px;
  border-bottom-left-radius: 24px;
  border-bottom-right-radius: 24px;
  color: #FFFFFF;
  font-weight: bolder;
  text-align: center;
}

.psc-exchange\/ui-webinar\/container\/padding {
  padding-left: 16px;
  padding-right: 16px;
}

.psc-exchange\/ui-webinar\/container\/shortcut-card {
  border-bottom-color: var(--neutral-10);
  border-bottom-style: solid;
  border-bottom-width: 1px;
  padding: 8px;
}

.psc-exchange\/ui-webinar\/form\/field\/default {
  border-color: var(--neutral-20);
  border-style: solid;
  border-width: 0.5px;
}

.psc-exchange\/ui-webinar\/form\/field\/error {
  border-color: var(--error);
  border-style: solid;
  border-width: 0.5px;
}

.psc-exchange\/ui-webinar\/icon\/circle-button {
  border-color: var(--neutral-60);
  border-style: solid;
  border-width: 1px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.psc-exchange\/ui-webinar\/navigation\/active\/container {
  background-color: var(--neutral-10);
  border-top-color: var(--ie-nav-selected);
  border-top-style: solid;
  border-top-width: 4px;
}

.psc-exchange\/ui-webinar\/navigation\/active\/text {
  color: var(--ie-nav-selected);
  font-family: Roboto;
  font-size: 13px;
  font-weight: 600;
  line-height: 20px;
  text-align: center;
}

.psc-exchange\/ui-webinar\/navigation\/default\/container {
  border-top-color: var(--neutral-10);
  border-top-style: solid;
  border-top-width: 4px;
}

.psc-exchange\/ui-webinar\/navigation\/default\/text {
  color: var(--neutral-50);
  font-family: Roboto;
  font-size: 13px;
  font-weight: 400;
  line-height: 20px;
  text-align: center;
}

.psc-exchange\/ui-webinar\/navigation\/element-style {
  margin-left: 2px;
  margin-right: 2px;
}

.psc-exchange\/ui-webinar\/navigation\/top-border {
  border-top-color: var(--neutral-30);
  border-top-style: solid;
  border-top-width: 1px;
}

.psc-exchange\/ui-webinar\/status\/active {
  background-color: #D1FAE5;
  border-style: none;
  border-top-left-radius: 100px;
  border-top-right-radius: 100px;
  border-bottom-left-radius: 100px;
  border-bottom-right-radius: 100px;
  color: #10B981;
}

.psc-exchange\/ui-webinar\/status\/in-progress {
  background-color: #DBEAFE;
  border-style: none;
  border-top-left-radius: 100px;
  border-top-right-radius: 100px;
  border-bottom-left-radius: 100px;
  border-bottom-right-radius: 100px;
  color: #3B82F6;
}

.psc-exchange\/ui-webinar\/status\/inactive {
  background-color: #E2E8F0;
  border-style: none;
  border-top-left-radius: 100px;
  border-top-right-radius: 100px;
  border-bottom-left-radius: 100px;
  border-bottom-right-radius: 100px;
  color: #334155;
}

.psc-exchange\/ui-webinar\/status\/paused {
  background-color: #FEF3C7;
  border-style: none;
  border-top-left-radius: 100px;
  border-top-right-radius: 100px;
  border-bottom-left-radius: 100px;
  border-bottom-right-radius: 100px;
  color: #F59E0B;
}

.psc-exchange\/ui-webinar\/text\/color\/error {
  color: var(--error);
}

.psc-exchange\/ui-webinar\/text\/color\/link {
  color: var(--callToAction--active);
}

.psc-exchange\/ui-webinar\/text\/color\/primary {
  color: var(--neutral-70);
}

.psc-exchange\/ui-webinar\/text\/color\/secondary {
  color: var(--neutral-60);
}

.psc-exchange\/ui-webinar\/text\/color\/toast {
  color: var(--neutral-10);
}

.psc-exchange\/ui-webinar\/text\/color\/user-detail {
  color: var(--info);
}

.psc-exchange\/ui-webinar\/text\/dimension\/t-400-12-16 {
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
}

.psc-exchange\/ui-webinar\/text\/dimension\/t-400-12-20 {
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
}

.psc-exchange\/ui-webinar\/text\/dimension\/t-400-14-18 {
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
}

.psc-exchange\/ui-webinar\/text\/dimension\/t-400-14-20 {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.psc-exchange\/ui-webinar\/text\/dimension\/t-400-16-18 {
  font-size: 16px;
  font-weight: 400;
  line-height: 18px;
}

.psc-exchange\/ui-webinar\/text\/dimension\/t-400-16-24 {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.psc-exchange\/ui-webinar\/text\/dimension\/t-400-18-28 {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
}

.psc-exchange\/ui-webinar\/text\/dimension\/t-500-14-24 {
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
}

.psc-exchange\/ui-webinar\/text\/dimension\/t-600-12-16 {
  font-size: 12px;
  font-weight: 600;
  line-height: 16px;
}

.psc-exchange\/ui-webinar\/text\/dimension\/t-600-14-16 {
  font-size: 14px;
  font-weight: 600;
  line-height: 16px;
}

.psc-exchange\/ui-webinar\/text\/dimension\/t-600-14-20 {
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
}

.psc-exchange\/ui-webinar\/text\/dimension\/t-600-18-28 {
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
}

.psc-exchange\/ui-webinar\/text\/dimension\/t-600-20-24 {
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
}

.psc-exchange\/ui-webinar\/util\/clickable {
  cursor: pointer;
}

.psc-explore\/filter-button {
  border-top-left-radius: 500px;
  border-top-right-radius: 500px;
  border-bottom-left-radius: 500px;
  border-bottom-right-radius: 500px;
  font-weight: normal;
  margin: 4px;
  padding: 8px;
}

.psc-explore\/filter-selected {
  background-color: #003E69;
  color: white;
}

.psc-latest\/add-edit-icon {
  background-color: #FFFFFF00;
}
.psc-latest\/add-edit-icon:hover {
  background-color: var(--neutral-20);
}

.psc-latest\/add-edit-label {
  color: var(--neutral-60);
  font-family: Roboto;
  font-size: 16px;
  font-weight: 400;
}

.psc-latest\/add-edit-value {
  color: var(--label);
  font-family: Roboto;
  font-size: 16px;
  font-weight: 400;
}

.psc-latest\/card\/body {
  color: var(--label);
  font-family: Roboto;
  font-size: 15px;
  font-weight: 400;
  overflow: hidden;
}

.psc-latest\/card\/press {
}
.psc-latest\/card\/press:active {
  background-color: var(--neutral-30);
}

.psc-latest\/card\/title {
  font-size: 15px;
  font-weight: 500;
}

.psc-latest\/card\/tstamp {
  font-family: Roboto;
  font-size: 12.5px;
  font-weight: 500;
  text-align: right;
}

.psc-latest\/container {
  border-color: var(--neutral-30);
  border-style: solid;
  border-width: 1px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.psc-latest\/header\/container {
  background-color: --neutral-10;
  border-color: var(--neutral-30);
  border-style: solid;
  border-width: 1px;
  border-top-left-radius: 45px;
  border-top-right-radius: 45px;
  border-bottom-left-radius: 45px;
  border-bottom-right-radius: 45px;
  padding-left: 10px;
  padding-right: 10px;
}

.psc-latest\/header\/entry {
  background-color: #FFFFFF00;
  border-style: none;
  outline-style: none;
}

.psc-latest\/header\/label {
  color: var(--neutral-100);
  font-family: Roboto;
  font-size: 16px;
}

.psc-latest\/manage-icon {
  border-color: var(--neutral-30);
  border-style: solid;
  border-width: 1px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  cursor: pointer;
  padding: 2.5px;
}
.psc-latest\/manage-icon:hover {
  background-color: var(--neutral-30);
}

.psc-latest\/manage-post {
  cursor: pointer;
}
.psc-latest\/manage-post:hover {
  background-color: var(--neutral-20);
}

.psc-latest\/post-entry {
  background-color: var(--neutral-10);
  border-color: var(--neutral-40);
  border-style: solid;
  border-width: 1px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  outline-style: none;
}

.psc-latest\/primary-color {
  color: var(--ie-primary-color);
  fill: var(--ie-primary-color);
}

.psc-latest\/refresh-icon {
  border-color: var(--neutral-30);
  border-style: solid;
  border-width: 1px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  cursor: pointer;
  padding: 3.5px;
}
.psc-latest\/refresh-icon:hover {
  background-color: var(--neutral-20);
}

.psc-latest\/secondary-color {
  color: var(--ie-secondary-color);
  fill: var(--ie-secondary-color);
}

.psc-latest\/statistics-tabs\/active {
  border-bottom-color: var(--ie-nav-selected);
  border-bottom-style: solid;
  border-bottom-width: 3px;
  color: var(--ie-nav-selected);
  font-family: Roboto;
  font-size: 0.875rem;
  font-weight: 500;
}

.psc-latest\/statistics-tabs\/bottom-border {
  border-bottom-color: var(--neutral-30);
  border-bottom-style: solid;
  border-bottom-width: 1px;
}

.psc-latest\/statistics-tabs\/inactive {
  border-bottom-color: #FFFFFF00;
  border-bottom-style: solid;
  border-bottom-width: 3px;
  color: var(--neutral-70);
  cursor: pointer;
  font-family: Roboto;
  font-size: 0.875rem;
  font-weight: 400;
}
.psc-latest\/statistics-tabs\/inactive:hover {
  color: var(--neutral-90);
}

.psc-latest\/statistics-tabs\/stat-label {
  font-family: Roboto;
  font-size: 15px;
  font-weight: 400;
}

.psc-latest\/statistics-tabs\/tab {
  text-align: center;
}

.psc-latest\/title {
  font-family: Roboto;
  font-weight: bold;
  text-align: left;
}
